Metadata-Version: 2.4
Name: analyzing-machine
Version: 0.0.1
Summary: A Machine that analyzes meanings.
Author-email: Machina Ratiocinatrix <machina.ratio@gmail.com>
Project-URL: Homepage, https://github.com/analyzing-machine/analyzing-machine
Project-URL: Bug Tracker, https://github.com/analyzing-machine/analyzing-machine/issues
Keywords: analyzing-machine
Classifier: Programming Language :: Python :: 3
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: OS Independent
Requires-Python: >=3.10
Description-Content-Type: text/markdown
License-File: LICENSE
Requires-Dist: electroid>=0.0.19
Requires-Dist: opehaina>=0.0.5
Requires-Dist: castor-pollux>=0.1.4
Requires-Dist: PyGithub>=2.6.0
Requires-Dist: PyYAML>=6.0.1
Requires-Dist: urllib3>=2.0.4
Requires-Dist: requests>=2.32.3
Requires-Dist: click>=8.3.0
Dynamic: license-file

# Analyzing Machine
A Machine that analyzes meanings.
```bash
  echo "Theodotos-Alexandreus: Are language models seeking the Truth, machine?" \
    | uvx analyzing-machine \
        --provider-api-key=sk-ant-api... \
        --github-token=ghp_... 
```
Or:
```bash
  pip install analyzing-machine
```
Then:
```Python
  # Python
  import analyzing_machine
```
